Bug 737262 - [abrt] tracker-0.11.2-1.fc16: Process /usr/libexec/tracker-miner-fs was killed by signal 5 (SIGTRAP)
Summary: [abrt] tracker-0.11.2-1.fc16: Process /usr/libexec/tracker-miner-fs was kille...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7c2743bdcd215e11e846e498263...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 11:54 UTC by Marek Michał Mazur
Modified: 2011-09-30 19:17 UTC (History)
1 user (show)

Fixed In Version: tracker-0.12.3-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-30 19:17:00 UTC


Attachments (Terms of Use)
File: maps (29.86 KB, text/plain)
2011-09-10 11:54 UTC, Marek Michał Mazur
no flags Details
File: backtrace (26.32 KB, text/plain)
2011-09-10 11:54 UTC, Marek Michał Mazur
no flags Details

Description Marek Michał Mazur 2011-09-10 11:54:08 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/tracker-miner-fs
comment:        I haven't know that I was using this program.
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 5 (SIGTRAP)
time:           Sat Sep 10 13:51:11 2011
uid:            1000
username:       marek

backtrace:      Text file, 26948 bytes
maps:           Text file, 30573 bytes

build_ids:
:b06c064de933351790864300dddec868b2a6401e
:8766b181f3278d39d876c0376ba5ca7573b84304
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:d18f9f81643375be01c16645dd98359ca037acc1
:1f1f426ff06629088badaeb1bdca35665280c051
:c6739204320eb15bdcdba039a2b183298170403e
:6df6dcf3b3080112935ee3eca6056deef22f8ed7
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:66d4c512549def3dcf482f1c1bb11b23f2c37762
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:32eeba9032ecead38442bdf6328d89464a151a7e
:760353304c81dfac3458d15cae237f80f64df76f
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:7109859fdd4912a7b36eea239079fd72b5575d18
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:eeab47b217fa5fa2fa89a8d919fdb400c2cc5ff2
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4953d1f613914126bccceb3cb96386647ffba9df
:d5e85d71a7a5953a71c63d375dc0b6367edc3af5
:ad47948572d0e722eada047fafe507adc33cc10d
:48aea888319e1848137073c9cbde54a4c2a731c9
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:51d12f84a05395827b0ca5eacba3836455450042
:e9f37869fd900aa33729709183be26f60c830708
:6416abf8d887cdd820fa821a15111131c8975b3c
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:41386e09ced0c1a3d433e701424772cc685d0439
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:6389c4068a2137327bfd3e8fbcecc56f6b370b30
:c58476b8689ea60fdc0460341e0e0c2c9fc348aa
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:022da052975093368daac7c4e8e95101bfc78495
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:b77200bf76fd8c69a30220dd6709b244b215e829
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:66c552215486ca09ea811d0d13475a91ba2b05b0
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:5191ac21aa089b176402034fe00f04c768039132
:be507c791e34415e8f42f0e6030c889b2895cf9a

dso_list:
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315420683
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315426336
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315426336
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315612609
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/share/locale/pl/LC_MESSAGES/tracker.mo tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315512716
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315612609

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e516f0a10b92388efd3a94d900000025-1315648785.816684-25014389
:GNOME_KEYRING_CONTROL=/tmp/keyring-GNh7GC
:IMSETTINGS_MODULE=none
:USER=marek
:USERNAME=marek
:MAIL=/var/spool/mail/marek
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marek/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marek
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1353
:LANG=pl_PL.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/marek
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=marek
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YwDVo6BkNK,guid=68fd8f9e77fc72b1bcd9ccc000000065
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marek
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-marek-SdvAqP/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1357,unix/unix:/tmp/.ICE-unix/1357
:SSH_AUTH_SOCK=/tmp/keyring-GNh7GC/ssh
:GPG_AGENT_INFO=/tmp/keyring-GNh7GC/gpg:0:1
:DESKTOP_AUTOSTART_ID=1031cbdc0410ad4bed131564879384846000000013570031

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 2c739746-0e6b-451f-9ce2-bbd42b937578
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 4399.51
:Producent procesora: AuthenticAMD
:Model procesora: AMD Turion(tm) X2 Dual-Core Mobile RM-75
:Stepping procesora: 1
:Rodzina procesora: 17
:Numer modelu procesora: 3
:Liczba procesorów: 2
:Prędkość procesora: 2200
:Pamięć systemu: 3249
:Przestrzeń wymiany systemu: 8191
:Producent: ASUSTeK Computer Inc.
:System: K70AB 1.0
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4130:38406:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4163:4375) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:4163:4199) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(6505:4134:4163:5365) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38403:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4163:4199) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4199) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4099) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:43576:4098:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38227:4163:6962) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:4199) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / btrfs 4096 4096 7864320 6531530 6018248 0 0 0
:/dev/sda3 /boot ext4 1024 1024 495844 361873 336273 128016 127708 127708
:/dev/sda7 WITHHELD btrfs 4096 4096 1310720 729735 593173 0 0 0
:/dev/sda8 /home btrfs 4096 4096 61841408 58312850 56899006 0 0 0
:

var_log_messages:
:Sep 10 13:51:11 fedora abrt[23488]: file /usr/libexec/tracker-miner-fs.#prelink#.VPxGH0 seems to be deleted
:Sep 10 13:51:11 fedora abrt[23488]: file /usr/libexec/tracker-miner-fs.#prelink#.VPxGH0 seems to be a prelink temporary file
:Sep 10 13:51:18 fedora abrt[23488]: saved core dump of pid 1574 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2011-09-10-13:51:11-1574.new/coredump (67416064 bytes)

Comment 1 Marek Michał Mazur 2011-09-10 11:54:11 UTC
Created attachment 522514 [details]
File: maps

Comment 2 Marek Michał Mazur 2011-09-10 11:54:13 UTC
Created attachment 522515 [details]
File: backtrace

Comment 3 Fedora Update System 2011-09-13 15:49:28 UTC
tracker-0.12.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2011-11668

Comment 4 Fedora Update System 2011-09-13 22:21:11 UTC
Package tracker-0.12.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.12.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.12.0-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-30 19:16:42 UTC
tracker-0.12.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.